CREATE PROCEDURE [dbo].[spUpdateCommentPage]
(
	@commentpage_parent_page			varchar(100),
	@commentpage_comments_enabled		bit
)
 AS
BEGIN
	UPDATE   
	 tblCommentPages
	SET       
	 commentpage_parent_page = @commentpage_parent_page,
	 commentpage_comments_enabled = @commentpage_comments_enabled
    WHERE    
     (commentpage_parent_page = @commentpage_parent_page)
END
